--- 
scoreboard: true
statistics: false
team_r: 
  exception: false
  country: iran
  team_dir: /home/AUTParsian
team_l: 
  exception: false
  country: brazil
  team_dir: /home/FCP_GPR_2014
robocup2flash: false
